.mobile-nav {
    display: block !important;
}
.wpb_content_element #gform_wrapper_1 li.gfield input, .wpb_content_element #gform_wrapper_1 textarea.small {
    font-family: 'eurostile';
    color: #000;
}
.contact-footer h4 {
    font-family: "EurostileLTPro-Bold";
}
@media screen and (min-width: 1921px) {
    #main-container > section {
        margin-top: 30px;
    }
    .page9 li {
        width: 25% !important;
    }
    .page9 li img {
        width: 100%;
    }
    #footer {
        margin-top: 40px;
    }
    /* PAGE 7 */
    #commercial {
        padding: 50px 0 30px;
    }
    .page7 {
    /*padding-bottom: 50px;
    background: #fff;*/
    }
    .page7 ul.gallery-images {
        margin: 10px auto;
    }
    .page7 ul.gallery-images li {
        height: auto;
        padding: 0;
    }
    .page7 h3 {
        width: 100%;
        margin: 0 auto;
        line-height: 35px;
        font-size: 24px !important;
        margin-bottom: 15px;
    }
    .page7 h3 img {
        width: 100%;
        margin-top: 30px;
    }
    .page7 .wpb_content_element {
        text-align: center;
    }
    .page7 .wpb_content_element p {
        font-size: 16px;
    }
	/* PAGE 8 */
    #land_developments {
        padding: 50px 0 30px;
    }
    .page8 {
    /*padding-bottom: 50px;
    background: #fff;*/
    }
    .page8 ul.gallery-images {
        margin: 10px auto;
    }
    .page8 ul.gallery-images li {
        height: auto;
        padding: 0;
    }
    .page8 h3 {
        width: 100%;
        margin: 0 auto;
        line-height: 35px;
        font-size: 24px !important;
        margin-bottom: 15px;
    }
    .page8 h3 img {
        width: 100%;
        margin-top: 30px;
    }
    .page8 .wpb_content_element {
        text-align: center;
    }
    .page8 .wpb_content_element p {
        font-size: 16px;
    }
    .page9 .dfd-vertical-aligned {
        padding: 30px;
    }
}
@media screen and (min-width: 769px) and (max-width: 1920px) {

    #main-container > section {
        margin-top: 30px;
    }
    /* PAGE 7 */
    #commercial {
        padding: 60px 0 30px;
    }
    .page7 {
        /*padding-bottom: 50px;
        background: #fff;*/
    }
    .page7 ul.gallery-images {
        margin: 10px auto;
    }
    .page7 ul.gallery-images li {
        height: auto;
        padding: 0;
    }
    .page7 h3 {
        width: 100%;
        margin: 0 auto;
        line-height: 35px;
        font-size: 24px !important;
        margin-bottom: 15px;
    }
    .page7 h3 img {
        width: 100%;
        margin-top: 30px;
    }
    .page7 .wpb_content_element {
        text-align: center;
    }
    .page7 .wpb_content_element p {
        font-family: 'eurostile';
        font-size: 17px;
        line-height: 16px;
        font-weight: bold;
    }
	
	/* PAGE 8 */
    #land_developments {
        padding: 60px 0 30px;
    }
    .page8 {
        /*padding-bottom: 50px;
        background: #fff;*/
    }
    .page8 ul.gallery-images {
        margin: 10px auto;
    }
    .page8 ul.gallery-images li {
        height: auto;
        padding: 0;
    }
    .page8 h3 {
        width: 100%;
        margin: 0 auto;
        line-height: 35px;
        font-size: 24px !important;
        margin-bottom: 15px;
    }
    .page8 h3 img {
        width: 100%;
        margin-top: 30px;
    }
    .page8 .wpb_content_element {
        text-align: center;
    }
    .page8 .wpb_content_element p {
        font-family: 'eurostile';
        font-size: 17px;
        line-height: 16px;
        font-weight: bold;
    }

    /* ABOUT US */
    .page9 .row {
        padding: 30px 60px 50px;
    }
    .page9 .dfd-vertical-aligned .author-info {
        font-family: 'eurostile';
    }
    .page9 .row:first-child {
        padding-bottom: 0px !important;
    }
    .page9 .row:first-child h3 {
        font-size: 25px;
        margin-bottom: 15px;
        line-height: 30px;
        width: 75%;
        display: block;
        margin: 0 auto 15px;
    }
    .page9 li {
        width: 25% !important;
    }
    .page9 li img {
        width: 100%;
    }
    .page9 .wpb_content_element p {
        font-family: 'eurostile';
        font-size: 18px;
        line-height: 12px;
    }
    /* FOOTER */
    .contact-footer h4 {
        margin-bottom: 16px;
        font-size: 19px;
    }
    .page10 .contact_wrapper h3 {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .page10 .contact_wrapper p {
        font-size: 18px;
        margin: 0;
        line-height: 21px;
    }
    #footer {
        margin-top: 50px;
    }
    .page10 .contact_wrapper p {
        text-align: center;
        margin: 0;
        font-family: 'eurostile';
        font-size: 17px;
        line-height: 21px;
        font-weight: bold;
    }
    #footer .footer-content .p-first-child {
        font-size: 12px;
    }
    #footer .footer-content #footer-p-1, #footer .footer-content #footer-p-2 {
        font-size: 11px;
        margin: 5px 10px 15px;
    }
    #footer .footer-content #footer-p-1 {
        display: none;
    }
    #footer .footer-content #footer-p-2 {
        display: block !important;
    }

}
@media screen and (min-width: 1025px) and (max-width: 1224px) {
    .navbar-header {
        width: 100%;
    }
    .navbar-header .lines-button {
        display: block;
    }
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-default .navbar-brand {
        float: right;
    }
    .navbar {
        margin-bottom: 0;
    }
    #header {
        z-index: 999 !important;
    }
    .ctm-our-history h4 {
        font-size: 26px;
        line-height: 35px;
    }
    .page3 .txt-our-history {
        padding: 0px 90px;
    }
    .page4 .dfd-vertical-aligned.about-us p {
        font-size: 15px;
        line-height: 16px;
    }
    .page4 .dfd-vertical-aligned.about-us p strong{
        font-weight: normal;
    }
    .page4 .dfd-vertical-aligned.about-us h4 strong{
        font-family: "EurostileLTPro-Bold",sans-serif;  
        font-weight: normal !important;
        font-size: 22px;
    }
    .page4 .dfd-vertical-aligned.about-us h3 {
        font-size: 26px;
        margin-top: 0;
    }
    .page4 .dfd-vertical-aligned.about-us h2 em {
        font-size: 26px;
    }
    .page4 .dfd-vertical-aligned.about-us .wrap-col4 p {
        font-size: 17px;
    }
    .page4 .dfd-vertical-aligned.about-us .wrap-col4 {
        padding: 0px 150px;
    }
    .page5 .dfd-vertical-aligned.about-us .wpb_content_element ul {
        width: 60%;
        padding: 5px 0 0 20px;
    }
    .page6 ul.gallery-images {
        padding-left: 0;
    }
    #projects ul.gallery-images li {
        width: 137px;
    }
    .page9 .row:first-child h3 {
        width: 85%;
    }
    .page9 .row:first-child h3 {
        font-size: 24px;
    }
    .page9 .dfd-vertical-aligned .author-name {
        font-size: 18px;
    }
}
@media screen and (max-width: 1366px) {
    .homepage h4 {
        padding-top: 22%;
    }
}
@media screen and (min-width: 1224px) and (max-width: 1366px) {
    .page5 .col-images {
        padding: 0px 0 1%;
    }
    .page6 ul.gallery-images {
        padding: 0;
    }
    .page6 ul.gallery-images li, .page7 ul.gallery-images li, .page8 ul.gallery-images li {
        width: 169px;
    }
    #projects .col-md-12 p {
        line-height: 18px;
    }
}

@media screen and (min-width: 1025px) and (max-width: 1367px) {

    .page7 {
        padding-bottom: 0 !important;
        background: transparent;
    }
    .page7 h3 {
        font-size: 28px !important;
    }
    .page7 .wpb_content_element p {
        width: 81%;
        margin: 0 auto 1.07em;
        font-family: 'eurostile';
        font-size: 17px;
        line-height: 19px;
        font-weight: bold;
    }
	.page8 {
        padding-bottom: 0 !important;
        background: transparent;
    }
    .page8 h3 {
        font-size: 28px !important;
    }
    .page8 .wpb_content_element p {
        width: 81%;
        margin: 0 auto 1.07em;
        font-family: 'eurostile';
        font-size: 17px;
        line-height: 19px;
        font-weight: bold;
    }
    

}
@media screen and (min-width: 769px) and (max-width: 1024px) {
    
    /*respon bachnx*/

    body {
        background: url("../images/bg.jpg") no-repeat fixed center top;
        overflow-x: hidden !important;
    }
    .homepage h4 {
        padding-top: 34% !important;
    }
    .page5 .dfd-vertical-aligned.about-us .wpb_content_element ul {
        width: 70%;
    }
    .ctm-our-history h4 {
        font-size: 24px; 
        line-height: 30px;
        margin: 0 0 20px 0 !important;
    }
    .page3 .txt-our-history p {
        font-size: 16px !important;
        line-height: 21px !important;
    }
    .page4 .dfd-vertical-aligned.about-us p {
        font-size: 13px !important;
        line-height: 18px !important;
    }
    .page4 .dfd-vertical-aligned.about-us .col-md-3 p {
        font-size: 15px !important;
    }
    .page4 .dfd-vertical-aligned.about-us .wrap-col4 {
        padding: 0px 50px !important;
    }
    #projects ul.gallery-images li {
        width: 33.33333333%;
        height: auto;
    }
    /*end*/
    #citimax h4 {
        padding-left: 20%;
    }

    /* ABOUT US */
    .page9 .row {
        padding: 30px 30px 50px;
    }
    .page9 .row:first-child {
        padding-bottom: 0px !important;
    }
    .page9 .row:first-child h3 {
        font-size: 21px;
        margin-bottom: 15px;
        line-height: 30px;
        width: 75%;
        display: block;
        margin: 0 auto 15px;
    }
    .page9 li {
        width: 25% !important;
    }
    .page9 li img {
        width: 100%;
    }
    .page9 .wpb_content_element p {
        font-family: 'eurostile';
        font-size: 18px;
        line-height: 12px;
    }

    /* FOOTER */
    .contact-footer h4 {
        margin-bottom: 16px;
        font-size: 19px;
    }
    .page10 .contact_wrapper h3 {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .page10 .contact_wrapper p {
        font-size: 18px;
        margin: 0;
        line-height: 21px;
    }
    #footer {
        margin-top: 40px;
    }
    .page10 .contact_wrapper p {
        text-align: center;
        margin: 0;
    }
    #footer .footer-content .p-first-child {
        font-size: 12px;
    }
    #footer .footer-content #footer-p-1, #footer .footer-content #footer-p-2 {
        font-size: 9px;
        margin: 5px 10px 15px;
    }
    #footer .footer-content #footer-p-1 {
        display: none;
    }
    #footer .footer-content #footer-p-2 {
        display: block !important;
    }
}

@media screen and (min-width: 321px) and (max-width: 768px) {
    body {
        background: url("../images/bg.jpg") no-repeat fixed center top;
        background-size: 100% auto;
    }
    /* PAGE 7 */
    .page7 {
        padding-bottom: 50px;
        background: #fff;
    }
    .page7 ul.gallery-images {
        width: 440px;
        margin: 10px auto;
    }
    .page7 ul.gallery-images li {
        height: auto;
    }
    .page7 h3 {
        width: 85%;
        margin: 0 auto;
        line-height: 35px;
        margin-bottom: 50px;
    }
    .page7 h3 img {
        display: none;
    }
    .page7 h3 img.alignnone {
        display: inline-block;
    }
    .page7 .wpb_content_element p {
        font-size: 19px;
    }
	/* PAGE 8 */
    .page8 {
        padding-bottom: 50px;
        background: #fff;
    }
    .page8 ul.gallery-images {
        width: 440px;
        margin: 10px auto;
    }
    .page8 ul.gallery-images li {
        height: auto;
    }
    .page8 h3 {
        width: 85%;
        margin: 0 auto;
        line-height: 35px;
        margin-bottom: 50px;
    }
    .page8 h3 img {
        display: none;
    }
    .page8 h3 img.alignnone {
        display: inline-block;
    }
    .page8 .wpb_content_element p {
        font-size: 19px;
    }
    /* ABOUT US */
    .contact_wrapper h3 {
        margin: 30px 0;
        padding-top: 46px;
        color: #333;
        font-size: 31px;
    }
    .page9 {
        padding: 50px 70px;
        background: #000;
    }
    .page9 .dfd-vertical-aligned .author-name {
        margin-top: 15px;
    }
    .page9 .dfd-vertical-aligned .author-position {
        font-size: 21px;
    }
    .page9 li p {
        font-size: 17px;
    }
    .page9 .wpb_content_element p {
        font-size: 22px;
    }
    .page9 .wpb_content_element h3 {
        margin-bottom: 40px;
    }
    .page9 .wpb_content_element p:last-child {
        margin: -10px 0 70px;
    }
    /* FOOTER */
    .page10 .wpb_content_element {
        max-width: 650px;
    }
    .wpb_content_element #gform_wrapper_1 li.gfield {
        width: 100%;
    }
    .wpb_content_element #gform_wrapper_1 textarea.small {
        width: 97% !important;
    }
    .wpb_content_element #gform_wrapper_1 input.medium, .wpb_content_element #gform_wrapper_1 textarea.small {
        width: 97% !important;
    }
    #footer {
        padding: 30px 0;
    }
    #footer p {
        font-size: 19px;
    }
    #footer .footer-content .p-first-child {
        font-size: 22px;
    }
    .footer-content .widget.soc-icons a {
        height: 50px !important;
        width: 50px !important;
        line-height: 50px !important;
        font-size: 23px;
        margin: 10px 2px;
    }
    .page10 .contact_wrapper p {
        font-size: 23px;
        margin: 0;
        line-height: 26px;
    }
    .wpb_content_element #gform_wrapper_1 li.gfield input, .wpb_content_element #gform_wrapper_1 textarea.small {
        font-size: 16px;
    }

    .wpb_content_element #gform_wrapper_1 textarea.small {
        height: 120px;
    }
}

@media screen and (max-width: 767px) {
    body {
        background: url("../images/bg.jpg") no-repeat fixed center top;
    }
}

@media screen and (max-width: 768px) {
    .container {
        width: 100%;
    }

    .page5 .dfd-vertical-aligned.about-us .wpb_content_element ul {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
    .page7 .col-xs-6 {
        width: 50% !important;
        padding: 0;
    }
    .page7 img {
        max-width: 100%;
    }
    .page7 .wpb_content_element {
        padding: 20px 20px 0;
        text-align: center;
    }
    .page8 .col-xs-6 {
        width: 50% !important;
        padding: 0;
    }
    .page8 img {
        max-width: 100%;
    }
    .page8 .wpb_content_element {
        padding: 20px 20px 0;
        text-align: center;
    }
    .about-us, .dfd-vertical-aligned {
        box-shadow: none !important;
        border: none !important;
        margin-top: 70px;
    }
    .page10 .contact_wrapper p {
        text-align: center;
        margin: 0;
    }
    .page9 li {
        margin-bottom: 10px;
    }
    .page9 li p {
        font-family: 'eurostile';
    }
    .page9 .dfd-vertical-aligned .author-image img {
        width: 100%;
        height: auto !important;
        max-height: 100% !important;
    }
    .page9 li:nth-child(2n+1) {
        clear: left;
        float: left;
    }
    .page9 .wpb_content_element p {
        font-family: 'eurostile';
    }

    .container {
        width: 100%;
    }
    .wpb_content_element #gform_wrapper_1 li.gfield input, .wpb_content_element #gform_wrapper_1 textarea.small {
        width: 100%;
    }
}

@media screen and (min-width: 321px) and (max-width: 446px) {
    .page7 ul.gallery-images {
        width: 100%;
    }
	.page8 ul.gallery-images {
        width: 100%;
    }
}
@media screen and (min-width: 321px) and (max-width: 639px) {
    .page5 .col-images {
        padding: 0px !important;
    }
    .page6 .dfd-vertical-aligned {
        padding: 76px 10px 40px;
    }
    #projects ul.gallery-images li {
        height: auto;
    }
    .portfolio-content {
        padding: 0;
    }
    #projects .col-md-12 p {
        padding: 0;
    }
}

@media screen and (max-width: 320px) {
    body {
        background: url("../images/citimax_BG-2-1024x732.jpg") no-repeat fixed center top;
    }

    /* COMMERCIAL */
    .page7 {
        padding: 15px 0 30px;
        background: #fff;
    }

    .page7 .wpb_content_element h3 {
        font-size: 21px !important;
    }

    .page7 .wpb_content_element p {
        font-size: 13px !important;
        line-height: 17px !important;;
        margin: 0 0 1.07em 0 !important;;
    }

    .page7 .col-xs-6 img {
        width: 100%;
    }

    .page7 .gallery-images {
        margin: 0 auto !important;
        width: 85% !important;
        padding-left: 0 !important;
    }
	
	/* DEVELOPEMENTS */
    .page8 {
        padding: 15px 0 30px;
        background: #fff;
    }

    .page8 .wpb_content_element h3 {
        font-size: 21px !important;
    }

    .page8 .wpb_content_element p {
        font-size: 13px !important;
        line-height: 17px !important;;
        margin: 0 0 1.07em 0 !important;;
    }

    .page8 .col-xs-6 img {
        width: 100%;
    }

    .page8 .gallery-images {
        margin: 0 auto !important;
        width: 85% !important;
        padding-left: 0 !important;
    }

    /* ABOUT US */
    .page9 .wpb_content_element h3 {
        font-size: 15px;
        line-height: 23px;
        margin: 15px 10px;
    }

    .page9 .wpb_content_element p {
        font-family: 'EurostileLTPro-DemiOblique';
        padding: 0 20px;
        font-size: 15px;
    }

    .page9 .wpb_content_element p span {
        font-family: 'eurostile';
        font-size: 15px;
    }

    .page9 li {
        margin-bottom: 3px;
    }

    .page9 li p {
        font-size: 11px;
        font-family: 'eurostile';
    }

    .page9 .dfd-vertical-aligned .author-name {
        font-size: 12px;
    }

    .page9 .dfd-vertical-aligned .author-position {
        font-size: 10px;
    }

    #about-us > .row {
        padding: 10px;
    }

    /* FOOTER */
    .page4 .dfd-vertical-aligned.about-us .wrap-col4 {
        padding: 0;
    }

    #footer .footer-content .p-first-child {
        font-size: 12px;
    }

    #footer .footer-content #footer-p-1 {
        font-size: 9px;
        margin: 5px 10px 15px;
    }

    .page10 .wpb_content_element {
        width: 91%;
        margin: 0 auto;
    }

    .wpb_content_element #gform_wrapper_1 li.gfield {
        width: 100%;
    }

    .wpb_content_element #gform_wrapper_1 textarea.small {
        width: 93% !important;
    }

    .wpb_content_element #gform_wrapper_1 input.medium, .wpb_content_element #gform_wrapper_1 textarea.small {
        width: 93% !important;
    }

    .wpb_content_element #gform_wrapper_1 textarea.small {
        height: 70px;
    }
    .page10 .contact_wrapper h3 {
        font-size: 15px;
    }

    .page10 .contact_wrapper p {
        font-size: 11px;
        margin: 0;
    }

    .page10 .contact_wrapper {
        margin: 20px auto;
    }

    .contact-footer h4 {
        font-size: 13px;
        font-family: "EurostileLTPro-Bold";
    }
}






























    /* BACH */
@media screen and (max-width: 1024px) {
    .navbar-header {
        width: 100%;
    }
    .navbar-header .lines-button {
        display: block;
    }
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-default .navbar-brand {
        float: right;
    }
    .navbar {
        margin-bottom: 0;
    }
    #header {
        z-index: 999 !important;
    }

    /*style*/
    .homepage h4 {
        padding-top: 18%;
        font-weight: normal;
        padding-bottom: 230px;
        padding-left: 7%;
        line-height: 35px;
        text-align: center;
        font-size: 31px;
    }
    #logo {
        display: none;
    }
    .logo img{
        width: 240px;
    }
    #header {
        position: fixed;
        padding: 0px 0px;
    }
    .page2  .dfd-vertical-aligned {
        -webkit-transform: translateY(0%);
           -moz-transform: translateY(0%);
            -ms-transform: translateY(0%);
             -o-transform: translateY(0%);
                transform: translateY(0%);
    }
    .page2 .about-us .ult-new-ib-content {
        font-size: 25px !important;
    }
    .page3 .dfd-vertical-aligned.our-history {
        -webkit-transform: translateY(0%);
           -moz-transform: translateY(0%);
            -ms-transform: translateY(0%);
             -o-transform: translateY(0%);
                transform: translateY(0%);
    }
    .page3 .txt-our-history {
        padding: 0px 45px;
    }
    .page3 .txt-our-history h4 {
        padding: 0;
        margin: 0 0 10px 0;
    }
    .page3 .txt-our-history p {
        font-size: 20px;
        line-height: 18px;
        margin-bottom: 10px !important;
    }
    .page3 .ult-carousel-wrapper {
        margin-bottom: 10px;
    }
    .page4 .dfd-vertical-aligned.about-us {
        -webkit-transform: translateY(0%);
           -moz-transform: translateY(0%);
            -ms-transform: translateY(0%);
             -o-transform: translateY(0%);
                transform: translateY(0%);
    }
    .page4 .dfd-vertical-aligned.about-us h3 {
        top: 3%;
    }
    .page4 .dfd-vertical-aligned.about-us h4 {
        padding: 20px 0px 5px 0px;
    }
    .page4 .dfd-vertical-aligned.about-us p {
        font-size: 15px;
        line-height: 18px;
    }
    .page4 .dfd-vertical-aligned.about-us .wrap-col4 {
        padding: 0px 120px;
    }
    .page4 .dfd-vertical-aligned.about-us .wrap-col4 strong {
        font-size: 17px;
    }
    .page4 .dfd-vertical-aligned.about-us .wrap-col4 p {
        line-height: 20px;
        font-size: 17px;
    }
    .page4 .dfd-vertical-aligned.about-us h2 {
        font-size: 25px;
        padding: 40px 0px;
    }
    .page5 .dfd-vertical-aligned.about-us {
        -webkit-transform: translateY(0%);
           -moz-transform: translateY(0%);
            -ms-transform: translateY(0%);
             -o-transform: translateY(0%);
                transform: translateY(0%);
    }
    .page5 .dfd-vertical-aligned.about-us .wpb_content_element {
        padding: 40px 20px 20px;
    }
    .page5 .dfd-vertical-aligned.about-us .wpb_content_element p {
        font-size: 14px;
    }
    .page5 .dfd-vertical-aligned.about-us h4 {
        line-height: 25px;
    }
    .page5 .dfd-vertical-aligned.about-us .wpb_content_element ul {
        height: auto;
    }
    .page5 .dfd-vertical-aligned.about-us .wpb_content_element ul li {
        font-size: 11px;
        margin: 6px 0px;
        width: 100%;
        float: left;
    }
    .page5 .col-images .inner-img img {
        max-width: 65px;
        padding-bottom: 6px;
    }
    .ult-carousel-wrapper, .ult-carousel-wrapper {
        padding: 0 !important;
    }
    .slick-list.draggable {
        margin: 0 20px !important;
        padding: 0 !important;
    }
    .slick-initialized .slick-slide {
        /*width: 100% !important;*/
    }
}
@media screen and (max-width: 768px) {
    body {
        background: url("../images/bg.jpg") no-repeat fixed center top;
    }
    .homepage h4 {
        /*display: none !important;*/
        padding: 45% 0 61% 0;
        padding-left: 4%;
        font-size: 34px;
        font-weight: normal;
        width: 100% !important;
    }
    .page3 .txt-our-history p {
        font-size: 17px;
        line-height: 25px;
    }
    .page8 .wpb_content_element p {
        color: #262525;
        font-family: 'eurostile';
        font-size: 17px;
        line-height: 18px;
        font-weight: bold;
    }
	.page7 .wpb_content_element p {
        color: #262525;
        font-family: 'eurostile';
        font-size: 17px;
        line-height: 18px;
        font-weight: bold;
    }
    .page6 ul.gallery-images {
        padding: 0px 3.5%;
        text-align: center;
    }
    .homepage .scroll-home {
        display: inline-block !important;
        bottom: 50px;
        left: 0;
        position: absolute;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        width: 100%;
        text-align: center;
    }
    .homepage .scroll-home img {
        display: inline-block;
    }
    .homepage .logo-thumb {
        display: inline-block;
    }
    .slick-slider .slick-prev {
        left: 10px;
    }
    .slick-slider .slick-next {
        right: 10px;
    }
    #main-container > section.page2 {
        margin-top: 0 !important;
    }
    .page2 .dfd-vertical-aligned {
        -webkit-transform: translateY(0%);
        -moz-transform: translateY(0%);
        -o-transform: translateY(0%);
        transform: translateY(0%);
    }
    .about-us h2 {
        top: 20%;
    }
    .about-us .ult-new-ib-content {
        top: 29%;
    }
    .page3 .dfd-vertical-aligned.our-history {
        -webkit-transform: translateY(0%) !important;
        -moz-transform: translateY(0%) !important;
        -o-transform: translateY(0%) !important;
        transform: translateY(0%) !important;
        padding: 0;
    }
    .page4 .dfd-vertical-aligned.about-us {
        padding: 50px 20px 20px;
        -webkit-transform: translateY(0%) !important;
        -moz-transform: translateY(0%) !important;
        -o-transform: translateY(0%) !important;
        transform: translateY(0%) !important;
    }
    .page5 .dfd-vertical-aligned.about-us {
        -webkit-transform: translateY(0%) !important;
        -moz-transform: translateY(0%) !important;
        -o-transform: translateY(0%) !important;
        transform: translateY(0%) !important;
    }
    .page4 .dfd-vertical-aligned.about-us h4 {
        font-size: 21px;
        padding-top: 10px;
    }
    .page4 .dfd-vertical-aligned.about-us .wrap-col4 {
        padding: 0px;
    }
    .page4 .dfd-vertical-aligned.about-us .wrap-col4 .col-md-3{
        width: 25%;
        float: left;
    }
    .page5 .col-images .col-md-2{
        width: 33.33333333333333%;
        float: left;
    }
    .page5 .col-images .inner-img img {
       max-width: 100px;
    }
    .page5 .dfd-vertical-aligned.about-us {
        background-size: 100% 100%;
        padding: 15px 30px !important;
    }
    .page5 .dfd-vertical-aligned.about-us .wpb_content_element ul {
        left: 10%;
        float: left;
        padding-left: 30px;
        width: 80%;
        margin-bottom: 20px;
    }
    .page5 .dfd-vertical-aligned.about-us .wpb_content_element ul li {
        font-size: inherit;
    }
    .page3 .about-us, .dfd-vertical-aligned {
        margin-top: 30px !important;
        padding-top: 0 !important;
    }
    .page2 .dfd-vertical-aligned,
    .page2 .dfd-vertical-aligned .about-us,
    .page2 .dfd-vertical-aligned .about-us .ult-new-ib-desc{
        margin-top: 0 !important;
    }
}

@media screen and (max-width: 640px) {
    .homepage h4 {
        padding-top: 50%;
        padding-bottom: 80%;
    }
    .page2 .about-us .ult-new-ib-content {
        font-size: 19px !important;
    }
    .page5 .col-images {
        width: 100%;
    }
    .page5 .col-images .col-md-2 {
        
    }
    .page5 .col-images {
        margin: 0px auto;
        margin-top: 20px;
        padding: 0px 80px;
    }

}

@media screen and (max-width: 480px) {
    h3, h4 {
        font-size: 25px !important
    }
    .homepage h4 {
        width: 100%;
        padding: 74% 0 80% 0 !important;
        font-size: 16px !important;
        line-height: 20px !important;
        font-weight: bold;
        margin-top: 10px;
    }
    .page2 .about-us .ult-new-ib-content {
        font-size: 19px !important;
    }

    .page2 .dfd-vertical-aligned {
        height: 439px !important
    }
    .page2 .about-us .ult-new-ib-content {
        font-size: 20px !important;
        line-height: 20px;
    }
    .disabled-onepage-scroll .onepage-wrapper .section {
        overflow: visible !important
    }
    .about-us h2 {
        top: 20%;
    }
    .page2 .dfd-vertical-aligned {
        height: 439px !important;
        
    }
    .about-us .ult-new-ib-img {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: auto;
        max-width: initial;
    }
    .about-us {
        height: auto;
    }
    #our_character .about-us {
        height: 100%;
    }
    .about-us .ult-new-ib-content {
        top: 37%;
    }
    .page3 .txt-our-history {
        padding: 0px;
    }
    .page9 {
        padding: 0 !important;
    }
    .page9 .dfd-vertical-aligned {
        padding: 10px 15px !important;
    }
    .page3 .dfd-vertical-aligned.our-history {
        -webkit-transform: translateY(0%) !important;
        -moz-transform: translateY(0%) !important;
        -o-transform: translateY(0%) !important;
        transform: translateY(0%) !important;
    }
    .page3 .dfd-vertical-aligned .twelve.ctm-our-history {
        padding: 10px;
    }
    .page3 .txt-our-history p {
        padding: 0 !important;
    }
    .page4 .dfd-vertical-aligned.about-us {
        padding: 15px;
        -webkit-transform: translateY(0%) !important;
        -moz-transform: translateY(0%) !important;
        -o-transform: translateY(0%) !important; 
        transform: translateY(0%) !important;
    }
    .page4 .dfd-vertical-aligned.about-us h3 {
        left: 0;
        width: 100%;
        text-align: center;
        margin-top: 0;
        
    }
    .page4 .dfd-vertical-aligned.about-us h4 {
        line-height: 15px;
        padding: 10px 0px 5px 0px;
    }
    .page4 .dfd-vertical-aligned.about-us h4 strong {
        font-size: 13px;
    }
    .page4 .dfd-vertical-aligned.about-us h2 {
        padding-bottom: 10px;
    }
    
    .page3 .txt-our-history p {
        font-size: 16px;
        line-height: 18px;
    }
    .page4 .dfd-vertical-aligned.about-us .wrap-col4 {
        margin-top: 0;
    }
    .page4 .dfd-vertical-aligned.about-us .wrap-col4 .col-md-3 {
        width: 50%;
        float: left;
    }
    .page4 .dfd-vertical-aligned.about-us .wrap-col4 strong {
        font-size: 13px;
    }
    .page4 .dfd-vertical-aligned.about-us .wrap-col4 p {
        line-height: 16px;
        font-size: 14px;
        padding: 0;
    }
    
    .page4 .dfd-vertical-aligned.about-us p {
        font-size: 14px;
        line-height: 16px;
    }
    .page4 .dfd-vertical-aligned.about-us p {
    }
    .page4 .dfd-vertical-aligned.about-us h2 {
        padding: 0;
        padding-bottom: 60px;
    }
    .page4 .dfd-vertical-aligned.about-us h2 em {
        font-size: 12px;
    }
    .page5 .dfd-vertical-aligned.about-us {
        padding: 15px !important;
        -webkit-transform: translateY(0%) !important;
        -moz-transform: translateY(0%) !important;
        -o-transform: translateY(0%) !important;
        transform: translateY(0%) !important;
    }
    .page5 .dfd-vertical-aligned.about-us .wpb_content_element {
        padding: 0px;
    }
    .page5 .dfd-vertical-aligned.about-us h4 {
        line-height: 20px;
        font-size: 25px;
        letter-spacing: 0;
    }
    .page5 .dfd-vertical-aligned.about-us {
        background-size: 100% 100%;
        overflow: visible;
        height: auto;
        overflow-y: visible;
    }
    .page5 .col-images {
        width: 100%;
        margin-bottom: 20px;
    }
    .page5 .col-images .col-md-2 {
        width: 33.33333333333333%;  
    }
    .page5 .col-images .inner-img img {
        max-width: 55px;
    }
    .page5 .dfd-vertical-aligned.about-us .wpb_content_element ul {
        left: 0;
        width: 100%;
    }
    .page6 ul.gallery-images {
        padding: 0px;
    }
    #projects ul.gallery-images li, #commercial ul.gallery-images li, #land_developments ul.gallery-images li {
        height: auto;
    }
    .page7 {
        padding: 5px 0 30px;
        background: #fff;
        margin-top: 15px !important;
    }
    .page8 {
        padding: 5px 0 30px;
        background: #fff;
        margin-top: 15px !important;
    }
    .page9 {
        margin-top: 15px !important;
    }
    .page7 .wpb_content_element h3 {
        width: 100%;
    }
    .page8 .wpb_content_element h3 {
        width: 100%;
    }
    .page3 .txt-our-history h4,
    .about-us h2,
    .page4 .dfd-vertical-aligned.about-us h3,
    .page5 .dfd-vertical-aligned.about-us h4,
    #projects h4,
	#commercial h3, 
    #land_developments h3,
    .page9 .wpb_content_element h3,
    .page10 .contact_wrapper h3{
        padding: 0 !important;
        font-size: 16px !important;
        line-height: 20px !important;
        font-family: 'EurostileLTPro-Bold';
        letter-spacing: 0px;
    }
    .slick-list.draggable {
        padding: 0px 10px !important;
        margin-top: 29px;
    }
    .slick-list.draggable .wpb_wrapper {
        margin: 0 !important;
    }
    .slick-slider .slick-prev {
        left: -10px;
    }
    .slick-slider .slick-next {
        right: -10px;
    }
    .main-popup .project-logo {
        max-width: 120px;
    }
    .main-popup {
        transform: translateX(20%) translateY(6%);
        -webkit-transform: translateX(20%) translateY(6%);
        -moz-transform: translateX(20%) translateY(6%);
        -ms-transform: translateX(20%) translateY(6%);
    }
    .main-popup .projects-images {
        max-height: inherit;   
    }
    .main-popup .projects-images img {
        width: 100%;
        max-height: 150px;
    }

}
@media screen and (max-width: 320px) {
    h3, h4 {
        font-size: 23px !important;
        line-height: 28px;
    }
    body {
        background: url("../images/citimax_BG-2-1024x732.jpg") no-repeat fixed center top;
    }
    .page4 .dfd-vertical-aligned.about-us .wrap-col4 {
        padding: 0;
    }
    .homepage h4 {
        padding: 50% 0 85% 0 !important;
        font-size: 21px !important;
    }
    .homepage .logo-thumb {
        max-width: 200px;
        
    }
    .navbar-brand {
        padding: 10px !important;
    }

    
    .page4 .dfd-vertical-aligned.about-us {
        padding: 10px;
    }

    .page2 .dfd-vertical-aligned {
        height: 439px !important
    }
    .page2 .about-us .ult-new-ib-content {
        font-size: 17px !important;
        line-height: 20px;
        top: 33%;
    }
    .page4 .dfd-vertical-aligned.about-us {
        padding: 10px;
        -webkit-transform: translateY(0%) !important;
        -moz-transform: translateY(0%) !important;
        -o-transform: translateY(0%) !important;
        transform: translateY(0%) !important;
    }
    .page4 .dfd-vertical-aligned.about-us h2 {
        padding-bottom: 10px;
    }
    .page5 .dfd-vertical-aligned.about-us {
        padding: 15px !important;
        -webkit-transform: translateY(0%) !important;
        -moz-transform: translateY(0%) !important;
        -o-transform: translateY(0%) !important;
        transform: translateY(0%) !important;
    }
    .page5 .dfd-vertical-aligned.about-us h4 {
        font-size: 22px;
    }
    
    .page9 .dfd-vertical-aligned {
        padding: 10px 15px !important;
    }
    
    .page5 .dfd-vertical-aligned.about-us .wpb_content_element {
        padding: 0; 
    }
    .page5 .dfd-vertical-aligned.about-us .wpb_content_element ul { 
        padding-left: 10px;
    }
    .page5 .col-images {
        margin: 0px auto;
        margin-top: 20px;
        padding: 0px 10px;
    }
    .page3 .about-us, .dfd-vertical-aligned {
        margin-top: 10px !important;
    }
    .page3 .txt-our-history h4,
    .about-us h2,
    .page4 .dfd-vertical-aligned.about-us h3,
    .page5 .dfd-vertical-aligned.about-us h4,
    #projects h4,
	#commercial h3, 
    #land_developments h3,
    .page9 .wpb_content_element h3,
    .page10 .contact_wrapper h3{
        padding: 0 !important;
        font-size: 16px !important;
        line-height: 20px !important;
        font-family: 'EurostileLTPro-Bold';
        letter-spacing: 0px;
    }
    #commercial h3 {
        margin-top: 0 !important;
    }
    #land_developments h3 {
        margin-top: 0 !important;
    }
    .slick-list.draggable {
        padding: 0px 0px !important;
        margin-top: 5px !important;
    }
    .slick-list.draggable .wpb_wrapper {
        margin: 0 !important;
    }
    .slick-slider .slick-prev {
        left: -10px !important;
    }
    .slick-slider .slick-next {
        right: -10px !important;
    }
    .slick-slide img {
        max-width: 100% !important;
    }
    .main-popup .projects-images img {
        width: 100%;
        max-height: 100px;
    }
}

p {
    font-weight: normal !important;
}
h3, h4 {
    font-family: "eurostile",sans-serif !important;
    font-weight: bold !important;
}
